YAFLogo

eutychus
  • eutychus
  • 96.2% (Exalted)
  • YAF Lover Topic Starter
24 days ago
Upgraded to 3.14 using the Sample Web Application and am now getting the following error:

Could not load file or assembly 'Microsoft.Owin.Security.OAuth' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)

Any ideas?

Sponsor
eutychus
  • eutychus
  • 96.2% (Exalted)
  • YAF Lover Topic Starter
24 days ago
OKay, I fixed that problem. The dll was 4.2.0 but in the web config, it was referred to 4.2.0.1. Fixed that.

Now it's giving me: Could not load file or assembly 'YAF.Core, Version=3.1.3.0, Culture=neutral, PublicKeyToken=8b49dc47f4701f66' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040). The version of the YAF.Core.dll is 3.1.4.0. Where can I check to see if that is correct?

tha_watcha
  • tha_watcha
  • 100% (Exalted)
  • YAF.NET Project Lead 🤴 YAF Version: 3.0.3
23 days ago
I re-uploaded the SampleApp 3.1.4. The dlls are not correctly updated before.

https://github.com/YAFNET/YAF.SampleWebApplication/releases/tag/v3.1.4